/*焦点图*/
/*_reset.css*/
 .focuswid{position: relative; width:670px;height:320px;overflow:hidden;}
.absolute{position: absolute;}
.clr_fix{clear: both;}
.clearfix:after{height: 0;visibility: hidden;display: block;clear:both;}
.slide{height:320px;}
.slide_imglist{height:320px;margin:0;}
.slide_title{height:55px;width:100%;overflow:hidden;}
.mainbox{overflow:hidden;margin-bottom: 0;position: relative;}
.slide_imglist li{position:relative;display:inline;width:100%;text-align:center;opacity:0;/*margin-right:3px;*/}
.switcher{overflow:hidden; z-index:222; position:absolute;bottom:12px;right:0;}
.switcher a{overflow:hidden;cursor:pointer;margin-right:10px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/slidebutt.png);cursor:pointer;display:inline;float:left;height:21px;line-height:21px;text-align:center;width:21px;text-align:center;color:#fff;text-decoration:none;}
.switcher .cur{background:url(http://www.chinadaily.com.cn/m/touchroad/images/slidehover.png);}
.download_box{width:100%;top:278px; z-index:10;}
.slide_imglist li p{text-align:left;width:100%;color:#fff;line-height:44px;background:url(http://www.chinadaily.com.cn/m/touchroad/images/slidebg.png);font-size:16px;position:absolute;bottom:0;left:0;margin:0;}
.slide_imglist li p a{color:#fff;padding-left:28px;}